

#ifndef XC_UART_H
#define	XC_UART_H

#include "hlava.h"


void uart_init(void);
void uart_send(unsigned char uart_data);
void int_to_char_uart(unsigned int data1);





#endif	/* XC_HEADER_TEMPLATE_H */

